@echo off
if "%1"=="" goto usage
ren ara171ue._xe ara171ue.exe
ren done._at done.bat
ara171ue.exe -d %1\
del ara171ue.exe
echo          Done.
done.bat
goto end

:usage
echo Usage: install.bat drive:\directory (no trailing \)
echo examples:
echo install.bat c:\arachne
echo install.bat c:\ara171ue
echo install.bat i:\arachne.171

:end
pause
